Subject: Re: Silly Season Pics?
From: "Steve Bamford ARC" <[email-masked]>
To: "Jim Baker" <[email-masked]>
Date: Wed, 7 Jan 2004 09:11:22 -0800

MessageHi Jim,
I've received quite a few Silly Week entries today.....so I'm going to extend it one more day.  Your article will be included in the extra day.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jim Baker 
  To: [email-masked] 
  Sent: Thursday, December 18, 2003 8:42 AM
  Subject: Silly Season Pics?

  Steve:
   
  May be a little late but I just now noticed your scoller across the top of the site about Silly Season Solicitation Stuff (how's that for alliteration?).  
   
  Here's an article I did for my Naboo Aggressor.  Stupid thing was a blast to build. 
   
  Let me know if the Zip file doesn't work...

  Jim Baker
  Leslie's Poolmart, Inc.
  Training Department
  (602) 366-3999 x4094